oracle.xml.scalable

## Interface InfosetWriter

    public interface InfosetWriter

Opague writer object

### Method Summary

All Methods Instance Methods Abstract Methods
`BinaryStream` `getStream()` Returns an opaque object representing the current binary stream

### Method Detail

#### getStream

    BinaryStream getStream()

Returns an opaque object representing the current binary stream

Returns:
  BinaryStream or null if the InfosetReader is not associated with a BinaryStream

Copyright © 2003, 2020, Oracle and/or its affiliates.